
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Google Web 字体 API 访谈 / iVAN</title>

    <meta name="description" content="Google Web 字体 API 访谈 对很多纠结于字体的 Web 设计与开发者而言,昨天有关 Google Font API 的新 闻着实让他们高兴了一回,这个非常简单实用的 API 包含了一套字体库和预览工具,结合 Google 与 TypeKit 联合开发的开 源 WebFont 加载工具,Web 设计者们在自己的站点中引用个性字体变得轻而易举. Google Web 字体 API 的使用非常简单,只需从 Google 那里链接一个 CSS 文件并 在你自己的 CSS 定义中引用字体名即可,这里有一个演示可以参考.事实 上,Go">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Google Web 字体 API 访谈</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>对很多纠结于字体的 Web 设计与开发者而言，昨天有关 Google Font API 的新 闻着实让他们高兴了一回，这个非常简单实用的 API 包含了一套字体库和预览工具，结合 Google 与 TypeKit 联合开发的开 源 WebFont 加载工具，Web 设计者们在自己的站点中引用个性字体变得轻而易举。</p>
<p>Google Web 字体 API 的使用非常简单，只需从 Google 那里链接一个 CSS 文件并 在你自己的 CSS 定义中引用字体名即可，这里有一个演示可以参考。事实 上，Google Web 字体 API 就是 @font-face，你自己也可以实现，但 Google 的方法有有很多优势：</p>
<p>带宽（带宽由 Google 承担）</p>
<p>缓存（相同的字体必将在很多站点中已有缓存，浏览器可以直接从缓存中获取）</p>
<p>速度（Google CDN 加速网络比绝大多数人的网站速度更快）</p>
<p>当然，加载 Google 的 CSS 文件是个额外的负担，不过你可以直接链接字体文件本身，甚至将字体下载到站点制作你自己的 SVG 版。另外，Google Web 字体 API 暂不支持 iPhone 和 iPad。</p>
<p>关于 WebFont 加载器，那是一段 JavaScript 脚本，用来加载字体，可以不用，但使用的话会带来额外的好处。比如，Firefox 在加载 Google Web 字体的时候，在 @font-face 加载完成之前，会先显示一个代用字体，等 @font-face 完全加载后，真正的字体会取代那个代用字体，这会引起页面闪烁， 且让人费解，WebFont 加载器可以解决这个问题。</p>
<p>Raph Levien 是一个字体设计师，设计了 Inconsolata 字体。Raph 也是 Google Web 字体 API 团队的成员，本文是对 Raph 的一次访谈。</p>
<h4> </h4>
<p><strong>Chris：</strong></p>
<p>Google 为 Web 设计者们做了很多好东西，包括一些会占用他们大量带宽的东西，比如，使用他们的 CDN 网络托管 JavaScript 库，允许我刻薄一点，这样做对 Google 到底有什么好处？当然，这会让 web 字体更快，但一个更快的 Web 对 Google 有什么好处？是为了从中分析对 Google 有用的数据信息吗？</p>
<p><strong>Raph：</strong></p>
<p>不过是为了让 Web 更快，更丰富。我们不收集任何个人信息，我们的 Log 记录也仅仅是为了统计性能状况，并统计哪些字体受欢迎。这个服务最好的地方是，就像我们托管 Ajax 库那样，由于很多站点都在使用这些服务，浏览器很容易从缓存中找到已经加载过的东西，不必每次都重新加载。</p>
<p><strong>Chris:</strong></p>
<p>最坏的情况，假如你们托管的字体宕机，那些引用这些字体的站点会怎么样？会使用替代字体，还是别的？</p>
<p><strong>Raph:</strong></p>
<p>是的，会使用替代字体，这只是个 CSS，设计者可以完全控制使用什么字体。另外，如果你想有更好的控制，可以使用 WebFont 加载器，比如，当字体加载失败的时候，你可以使用 JavaScript 改变 CSS，我们还会和所有主流浏览器开发商合作，改善 Web 字体体验。</p>
<p>Chris:</p>
<p>你们和 TypeKit 的合作很让人感兴趣，能说一说吗？</p>
<p><strong>Raph:</strong></p>
<p>TypeKit 在 Web 字体方面走得最远，我们很早就知道他们（事实上，Jeff Veen 曾在 Google 干过）。因此，很自然地，我们就谈到了一起。我们的开放字体是很好的东西，但仍想有更多的字体可以让用户使用，除此之外，我们还和其他主要字体商合作，包 括 Ascender。</p>
<p>Chris:</p>
<p>一些免费或开源字体一般是为它们的设计商充当广告的，对 Google 字体库而言，这是否一个障碍？最终这些字体库收藏的都是受限制的字体。</p>
<p><strong>Raph:</strong></p>
<p>目前为止，我们收到了很好的反响。人们有各种各样的理由向我们贡献字体，其中一个确切无疑的原因是，这会给他们带来更多流量来帮助他们卖更多收费字 体。还有很多人，仅仅是喜欢设计字体，不管怎么样，我们很有信心看到我们的开源字库越来越强大。不过，在任何时候，那些专业字体商拥有更高质量的字体。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 16:01:39</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%ad%97%e4%bd%93/" title="字体">字体</a>, <a href="https://www.iamivan.net/tag/%e7%bc%93%e5%ad%98/" title="缓存">缓存</a>, <a href="https://www.iamivan.net/tag/google/" title="google">google</a>, <a href="https://www.iamivan.net/tag/web/" title="web">web</a>, <a href="https://www.iamivan.net/tag/web-api/" title="web api">web api</a>, <a href="https://www.iamivan.net/tag/raph/" title="raph">raph</a>, <a href="https://www.iamivan.net/tag/%e5%8a%a0%e8%bd%bdcss%e5%a4%b1%e8%b4%a5/" title="加载css失败">加载css失败</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Google Web 字体 API 访谈的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boJv3z.html" rel="bookmark">面向 Java 开发人员的 Ajax&colon; 探索 Google Web Toolkit</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ajax|google|web GWT(请参阅 参考资料)采用了一种不寻常的方式进行 Web 应用程序开发.它没有采用客户端和服务器端代码库的普通隔离,而是提供了一个 Java API,该 API 允许创建基于组件的 GUI,然后编译它们,从而在用户的 Web 浏览器上显示它们. 与一般的 Web 应用程序开发体验相比,使用 GWT 更接近于使用 Swing 或 SWT 进行开发,它还试图将 HTTP 协议和 HTML DOM 模型抽象出去.实际上,应用程序最终几乎总是会呈现在 Web 浏览器中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1o25z.html" rel="bookmark">网页设计师如何使用GOOGLE在线字体</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为了让网页设计更加灵活,Google从2010年5月19日启动了网页在线字体服务,并一口气发布了十八字体族.但与 Monotype Web Fonts.FontShop 等字体商不同,Google 这次开放的字体与它其他很多服务一样,完全免费 目前网页上使用的字体都是常见的几种,如'Lucida Grande', Verdana, Arial, Sans-Serif,中文常见的有宋体. 要想用比较个性的字体就比较麻烦了,因为你不能保证客户端是否支持这种字体,常用的方法是用Photoshop把文字			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMg7mOM.html" rel="bookmark">使用VB&period;NET实现 Google Web Service</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				google|web web service 是当今因特网世界中最重要的开发技术之一,我们可通过使用XML (可扩展标记语言). SOAP (简单对象访问协议).WSDL (Web Services 描述语言)和UDDI (统一描述.发现和集成协议)以标准方式将web service技术用于业务应用和客户端之间的连接. XML可用于构造数据.SOAP 可用于数据传输.WSDL 可用于描述服务而UDDI 可用于获取可用服务的列表.Web service 使得应用程序无须考虑硬件系统.操作系统和编程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY22Jep.html" rel="bookmark">掌握Ajax，第9部分&colon; 使用Google Ajax Search API</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在异步应用程序中使用公共 API 简介:发出异步请求并不意味着只是与您自己的服务器端程序交互.其实也可以与一些公共 API,例 如来自 Google 或 Amazon 的 API 进行通信,从而为 Web 应用程序增加您自己的脚本和服务器端程序所 不能提供的更多功能.在本文中,Brett McLaughlin 教您如何向公共 API,例如 Google 提供的 API 发 出请求并接收其响应. 到目前为止,这个系列只涉及到客户机 Web 页面向服务器端脚本和程序发出请求的情况.这就是大约 80%			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M622LWM.html" rel="bookmark">面向Java开发人员的Ajax&colon;探索 Google Web Toolkit</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近发布的 Google Web Toolkit (GWT) 是一组全面的 API 和工具,它支持用户几乎完全使用 Java 代码来创建动态 Web 应用程序.Philip McCarthy 回到了他广受欢迎的面向 Java 开发人员的 Ajax 系列,向您展示 GWT 能做什么,并帮助您确定它是否适合您. GWT(请参阅 参考资料)采用了一种不寻常的方式进行 Web 应用程序开发.它没有采用客户端和服务器端代码库的普通隔离,而是提供了一个 Java API,该 API 允许创建基于组件的 GU			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo63NEz.html" rel="bookmark">GWT应用，第1部分&colon;使用Google Web Toolkit实现places应用程序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我从上世纪 90 年代开始使用 Swing.我钟爱 Swing 的原因是它能够实现您的一切想法.对我而言,这就是开发软件的奇妙之处:能够在屏幕上实现自己的想法.借助 Swing API,您可以轻松各种各样的应用程序,从拖放式工具到街机游戏,无所不能. 然后,服务器端 Java 和 Struts 等原始框架的出现让软件开发又回到 20 世纪 60 年代的水平,它们只能类似于大型机的窗体.没有拖放操作,没有街机游戏,没有任何乐趣,我们感觉就像又回到了编程的石器时代. 这正是我钟情于 Google W			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP6JBM.html" rel="bookmark">Google搜索客户端API for C&sol;C&plus;&plus;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Google 网站上提供了goole search client api for Java和for dot.net的版本,大家可以参考. For C/C++的版本特点如下 内置XML解析器. 内置gbk/utf-8编码/解码器(包含GBK编码表) 采用Pure C编写,采用标准C接口. 支持http代理. 用户需要在http://api.google.com/createkey申请key 演示程序中的key是一个网友给我的,仅供测试用,演示程序中的代理可能连接不上,由于没有设置超时,可能处于等待			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AP9Bp.html" rel="bookmark">Google Web App开发指南第二章：交互设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先掌握基础 借用篮球界一个传奇人物的话,在你做任何事之前,你必须&quot;首先掌握基础&quot;.(说出这句话的是波士顿凯尔特篮球名宿Larry Bird,他同时也是一个Web App爱好者.)所有伟大的Web Apps都必须有一个清晰的集中点. 创建清晰的需求描述 伟大的web apps让用户很容易集中注意力.人们在某段时间内只能集中于少数几件事,因此,与那些提供给用户很多选择和很多特性的web apps相比,人们更喜欢那些没有干扰能让用户轻松完成手头任务的应用. 为了确保你的应用有一个集中点,创			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo619Bz.html" rel="bookmark">10个增强WEB字体排版的JQUERY插件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  虽然Web字体版式技术在各种定制化字体解决方案(比如@font-face, Google Fonts)的支持下一路蓬勃发展,但是在我们在设计和桌面app开发中仍然对其缺少精准的控制和把握.还好有一系列的强大功能jquery插件帮助我们解决这个问题.这篇文章详细介绍了近10个最流行的Web字体版式插件,它们允许我们润色字体版式并创造出更多超级酷的效果. 不得不说,网站本身也创意十足,个性满满哟:) Lettering.js Lettering.js 是最简单最流行的网络版式插件之一.通过分拆每			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVdonM.html" rel="bookmark" class="title">Excel 2007中隐藏或显示行和列的方法汇总</a>
					<div>
						Excel 2007中,可以使用&quot;隐藏&quot;命令隐藏行或列,将行高或列宽更改为 0(零)时,也可以隐藏行或列.使用&quot;取消隐藏&quot;命令可以使其再次显示. 隐藏行或列 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlVdaz.html" rel="bookmark" class="title">Photoshop打造甜美的淡调青黄色外景人物图片</a>
					<div>
						素材图片主色为黄绿色及青色.调色的时候把绿色转为青色,并把全图中的青色调淡,黄色部分转为饱和度较低的橙黄色:然后在局部渲染一点淡蓝色高光即可. 原图 最终效果					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVDrKM.html" rel="bookmark" class="title">层次任务分析</a>
					<div>
						要做好以用户为中心的设计,便要求我们需要更好地了解用户.理解用户.作为交互设计师,在动手画交互稿之前,我们需要理清用户(User).目标(Goal).任务(Task). 今天主要探讨任务分析.目前,常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDxerz.html" rel="bookmark" class="title">asp开发规范</a>
					<div>
						规范|开发规范 asp开发规范 --写这个东西请多多指教,以后开发时好少吃点苦头.&lt;/P&gt;&lt;P&gt;一.单页编写规范: 切记页面要分模块来写: 第一模块:接收参数.[有可能从不同页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQdmrz.html" rel="bookmark" class="title">谈百度石榴算法哪些网站会遭殃 如何应对</a>
					<div>
						百度算法又增加一个新类别--石榴算法,主要是用于总结低质量页面,提高用户体验感. 我们可以看出其最主要的判断标准为:含有大量妨碍用户正常浏览的恶劣广告的页面,尤其以弹出大量低质弹窗广告.混淆页面主体内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKrqLz.html" rel="bookmark" class="title">SNS网站产品设计&colon;我们被强化的行为</a>
					<div>
						人们都说,facebook的成功,是因为抓住了人与人之间的关系,这样,就能够通过对关系链的分析,更加精准的卖广告--卖广告是没错,可是,设想一下,如果只有SNS,裸奔的facebook还能卖广告吗?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zekJ8M.html" rel="bookmark" class="title">不利于蜘蛛爬取的网页-蜘蛛陷阱</a>
					<div>
						大家好,我是第一次在这上面发表文章,如有不好地方请高手多多指教. 1.搜索引擎能不能找到网页. 1要让搜搜引擎发现网站首页,就必须有良好的外部链接链接到首页,就找到了首页,然后蜘蛛会沿着链接爬的更深. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLJjab.html" rel="bookmark" class="title">Windows 7中QQ窗口自动变大问题的解决</a>
					<div>
						在Windows 7系统环境下,当我们用鼠标将QQ程序窗口拖动到系统桌面的上边缘或右边缘时,对应的程序窗口往往就会自动最大化,很显然这样的智能化操作有时会妨碍用户正常浏览系统桌面上的内容,从而影响系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaBeQM.html" rel="bookmark" class="title">将在 Microsoft Office 早期版本中创建的图表转换为 SmartArt 图形或形状</a>
					<div>
						本文详细介绍将在 Microsoft Office 早期版本中创建的图表转换为 SmartArt 图形或形状   通过使用 Microsoft Office Excel 2007 或 Microsof ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E423M.html" rel="bookmark" class="title">兼容Firefox 3的常用扩展工具推荐</a>
					<div>
						Mozilla FireFox(下载)扩展是一种具有一些新功能的加载项,这些扩展可以允许应用定制以适应个人的需求,因为每个用户可能都会有一些额外的需求,而FireFox的主程序可以做到尽量的小巧.以前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWKVZp.html" rel="bookmark" class="title">win8系统升级win8&period;1系统失败的原因与解决方法</a>
					<div>
						  目前,微软开放是win7系统与Win8.1系统的用户可以免费升级为Win10系统的福利,让很多其他系统的用户都想升级为win7系统与Win8.1系统.其中,不少使用Win8系统的用户都想升级为Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjNl5b.html" rel="bookmark" class="title">选择关闭Windows 7视频预览节约系统</a>
					<div>
						  不错的功能,但需要高配硬件配置支持,这让不少用户难以取舍.事实上,我们可以采取一个折中的办法,有选择性的关闭某些类型的文件预览,而只留下常见的文件格式预览功能.比如,由于视频文件预览相对于图片等文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3d3EM.html" rel="bookmark" class="title">Win8任务管理器如何显示更多信息如进程句柄、线程等等</a>
					<div>
						  第一步.打开任务管理器,转到详细信息选项卡,在名称.状态.用户名的呢个项目位置,单击鼠标右键,菜单中选择&quot;选择列&quot;. 第二步.在选择列界面,点击勾选我们希望显示的项目后,点击确 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq80rOb.html" rel="bookmark" class="title">如何把印象笔记分享给好友</a>
					<div>
						  1.打开你的印象笔记,选择你需要分享的笔记本;PS:只能分享笔记本,不能分享笔记本组哦. 2.右键单击要分享的笔记本,选择&quot;共享笔记本&quot; 3.如附图,在弹出的&quot;共享& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5od8qb.html" rel="bookmark" class="title">USB宝盒巧使用快速管理手机上的照片和音乐</a>
					<div>
						  首先,您在官网上下载安装一个最新版的USB宝盒,安装运行后,用数据线连接手机和电脑,双击安卓小图标让USB宝盒接入手机. 然后会弹出一个手机管理的弹窗界面,里面可以很清楚的显示手机系统版本.存储量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24elrp.html" rel="bookmark" class="title">如何打开Internet选项</a>
					<div>
						  方法一.可以在IE工具栏或菜单栏中点击&quot;工具&quot;,然后选择菜单中的&quot;Internet选项&quot;, 方法二.可以在Windows系统的控制面板中找到Internet ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b320X3z.html" rel="bookmark" class="title">为什么我只修改了jsp页面，tomcat会自动重新编译啊？</a>
					<div>
						问题描述 为什么我只修改了jsp页面,tomcat会自动重新编译啊? 为什么我只修改了jsp页面,tomcat会自动重新编译啊? ps:例如我只要在原来jsp页面点击一下 空格 然后保存,,,,tom ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPdn0p.html" rel="bookmark" class="title">活动策划需要做哪些准备？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着互联网时代的迅速发展,越来越多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj1d5p.html" rel="bookmark" class="title">关于图片上传和显示的问题，急用</a>
					<div>
						问题描述 我在开发c/s结构系统,需要这样的功能:在一个window窗口里放入一个能够上传图片的控件就是让用户点击后在自己的机子上找到所需要的图片,然后通过这个控件保存到数据库中(SqlServer2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWl1AGp.html" rel="bookmark" class="title">穿越无人区之后</a>
					<div>
						两个拎着皮箱的中国小伙子,走过一段泥泞的无人区,奔向战后百废待兴的伊拉克--这个如电影画面般的场景,没有成为定格,而是揭开了两个年轻人热血沸腾的未来.这其中,有踏实的一步一个脚印,更有很朴素的情怀.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJR0dp.html" rel="bookmark" class="title">uiview-自学ios，关于多个界面互相跳转的问题</a>
					<div>
						问题描述 自学ios,关于多个界面互相跳转的问题 我自学的ios,看的是精通ios(第七版),里面关于界面跳转的那一章节我已经看完了. 于是我自己写了一个多界面跳转的小程序.在一个uiview界面里我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjV7OM.html" rel="bookmark" class="title">xdocbuilder-用XDocBuilder&comma;FreeMarker&plus;XDoc从map取值的时候有时候传过去的值取不出来？</a>
					<div>
						问题描述 用XDocBuilder,FreeMarker+XDoc从map取值的时候有时候传过去的值取不出来? FreeMarker+XDoc从map取值的时候有时候传过去的值取不出来,代码如下,不用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n948z.html" rel="bookmark" class="title">超微2UTwin服务器1U空间支持6块3&period;5寸硬盘</a>
					<div>
						近日,超微(SuperMicro)推出了新的2UTwin服务器,让其&quot;双子&quot;系列服务器产品线更加丰富.新的服务器在1U空间中支持6块3.5寸硬盘,让1U服务器节点的最大存储容量增加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5AEOp.html" rel="bookmark" class="title">m3u8视频如何解密转成普通视频格式？</a>
					<div>
						问题描述 m3u8视频如何解密转成普通视频格式? 用端缓存了一些视频,一堆排序的.ts文件,一个m3u8文件和一个key文件,想问下如何转成普通视频文件或者能在电脑本地播放的方法.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6kGwM.html" rel="bookmark" class="title">PHP模块 Memcached功能多于Memcache&lowbar;php技巧</a>
					<div>
						比如说PECL里有两个Memcached的模块,Memcache和Memcached,目前大部分PHP环境里使用的是名字里不带d的Memcache版本,这个版本释出的比较早,是一个原生版本,与之对应的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNlZrp.html" rel="bookmark" class="title">通过属性返回本身，比如HttpContext类</a>
					<div>
						问题描述 就如上面的,静态Current属性返回的是什么,是HttpContext的实例?跟new出来的效果一样嘛?这样做有什么好处,有什么意义,专业术语称这种是什么东西拜托拜托各位大神,小弟自学的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0EjAp.html" rel="bookmark" class="title">codefirst创建MySQL数据库报错： Specified key was too long&semi; max key length i</a>
					<div>
						问题描述 使用codefirst创建MySQL数据库,虽然数据库创建好了,但是报错:Specifiedkeywastoolong;maxkeylengthis767bytes.检查表的字段设置,没有很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q1d6p.html" rel="bookmark" class="title">什么传感器能检测人的眨眼？</a>
					<div>
						问题描述 什么传感器能检测人的眨眼? 检测人眨眼的传感器 单片可检测到回值 解决方案 称重传感器1份检测报告地震捕手--通过传感器技术和计算机网络检测地震MS3110的电容式传感器检测系统------ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YPJPp.html" rel="bookmark" class="title">C&plus;&plus;输入输出重载中的问题（转换IP为二进制）</a>
					<div>
						#include&lt;iostream.h&gt;            //这个代码很简单,这里只要知道在VC 6.0里面,要用这个头文件,不然编译通不过 //#include&lt;iostre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Y8Znp.html" rel="bookmark" class="title">linux 中am3359芯片作为从设备接收</a>
					<div>
						问题描述 linux 中am3359芯片作为从设备接收 急等:请问有做过AM3359芯片中linux系统spi作为从设备的朋友吗?现在遇到了一些问题,从设备一直接收不到主设备发来的数据.谢谢! 解决方 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
